#background {
    background: url(bg-65.jpg);
    background-attachment: fixed;
    background-size: 100% 100%;
}

#shapa {
    border: 1px solid #562dd1;
    background: #220c2e9c;
    text-align: center;
    font: small-caps 35px/54px fantasy;
    vertical-align: middle;
    height: 32mm;
    line-height: 100px;
    max-height: 200px;
}

footer {
    position: static;
    background: rgba(25,19,89,0.44);
    text-align: center;
}
nav {
    border: 1px solid #3ed5ea94;
    background: #c896f0b0;
    text-align: center;
    font: bold italic 110% serif;
}

* {
    margin: 0;
    padding: 0;
    outline: none
}

#adress {
    border: 1px solid black;
    background: rgba(163,72,165,0.42);
    text-align: center;
    font: bold italic 100% serif;
    color: #000000;
}
#adres {
    border: 1px solid black;
    background: rgba(171,167,237,0.58);
    text-align: left;
    font: bold italic 100% serif;
    color: #000000;
}

#Informa {
    background: rgba(244,209,230,0.75);
    color: #000000;
}

#tovar {
    background: rgba(179,152,235,0.63);
    color: #000000;
}
.review-content {
    background: rgba(208,243,235,0.57);
}



#slides {
    margin: 8px;
    text-align: center;
    max-width: 1080px;
    max-height: 1080px;
    margin: 0 auto;
    margin-top: 15px;
    padding: 0px;
    word-spacing: 0px;
    background: purple;
}

img.slide {
    width: 360px;
    height: 200px;
}

@media screen and (max-width: 1199px) {
    #slides {
        max-width: 690px;
        max-height: 690px;
    }

    img.slide {
        width: 230px;
        height: 130px;
    }
    #background {
        background: url(purple-rocks.png);
        background-attachment: fixed;
    }
}

@media screen and (max-width: 767px) {
    #slides {
        max-width: 450px;
        max-height: 450px;
    }

    img.slide {
        width: 150px;
        height: 80px;
    }
     #background {
        background: url(purple-wood.jpg);
        background-attachment: fixed;
    }
}

@media screen and (max-width: 480px) {
   #slides {
        max-width: 260px;
        max-height: 260px;
    }

    img.slide {
        width: 130px;
        height: 72px;
    }
  #background {
        background: url(bg.jpg);
        background-attachment: fixed;
    
    }

}